Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 03:42:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns It’s very bad service I did not get my returns till now I have requested long time almost 18days still waiting first of all they send very big size then I went to the store to return it size was available but they did not return it’s very bad service you people don’t care about the customer I won’t recommend any one to do online shopping it’s better to by at the store ‘I need the item as soon as possible thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999109